---
- name: get replication lag
  shell: sleep 3 && psql -p {{ pg_port }} -c "SELECT max(pg_wal_lsn_diff(pg_current_wal_lsn(),replay_lsn)) AS byte_lag FROM pg_stat_replication"
  register: lag

- debug: var=lag.stdout_lines
